@charset "UTF-8";
body {
	background-image: url(images/bg.jpg);
	background-repeat: repeat;
	font-family: "Helvetica Neue", "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
    color: #666;
	font-size: 13px;
}

.wrapper{
	position: relative;
	width: 760px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
}

.leftnav{
	position: relative;
	width: 105px;
	margin-right: auto;
	background-color: #000000;
	float: left;
	margin-left: 450px;
	margin-top: 300px;
}

table.leftnav {
	border-collapse: collapse;
	font: 90% Verdana, Arial, Helvetica, sans-serif;
	width: 78px;
	margin-left: 12px;
	margin-top: 15px;
	margin-right: 15px;
}

table.leftnav td {
	border: 1px solid black;
	border-color: #000000;
	width: 100px;
}

table.leftnav td a{
   display: block;
   width: 78px;
   padding: 5px;
   text-decoration: none;
   font-size: 12px;
}

table.leftnav td a:link, table.navbar td a:visited {
   color: #666666;
   background-color: #000000;
}

table.leftnav td a:hover, table.navbar td a:active {
   color: #FFFFFF;
   background-color: #000000;
}  

.header{
	width: 830px;
	height: 125px;
	background-image: url(images/header-bg.jpg);
	background-position: center;
}

.logo{
	width: 370px;
	height: 45px;
	float: left;
	padding-top: 65px;
	padding-left: 10px;
	font-family:  'Hoefler Text', Georgia, 'Times New Roman', serif;
	font-weight: bold;
    font-size: 44px;
	letter-spacing: -1px;
	font-weight: bold;
	color: #666;

}

.logo-light{
	color: #bababb;
}

h1.logo{
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}

.navigation{
	width: 375px;
	float: left;
	height: 33px;
	padding-top: 90px;
	font-family:  'Hoefler Text', Georgia, 'Times New Roman', serif;
	font-weight: normal;
    font-size: 14px;
	letter-spacing: 1px;
	margin:0px;
	text-transform: uppercase;
	text-align: right;
}

.navigation ul{
	padding: 0px;
	margin: 0px;
	font-size: 14px;
}

.navigation li{
	display: inline;
}

.navigation a{
	color: #FFFFFF;
	text-decoration: none;
	margin-left: 8px;
	margin-right: 8px;
}

.navigation a:hover{
	color: #bababb;
	text-decoration: none;
	margin-left: 8px;
	margin-right: 8px;
}

.middle-left{
	width: 380px;
	height: 135px;
	float: left;
	background-image: url(images/middle-left-bg.jpg);
	background-repeat: no-repeat;
	padding-left: 30px;
	padding-top: 25px;
	padding-right: 20px;
	color: #FFFFFF;
	margin-left: 2px;
	font-size: 16px;
	padding-bottom: 15px;
}

.middle-left h1, .middle-left h2, .middle-left h3, .middle-left h4{
	font-weight: normal;
	color: #FFFFFF;
}

.middle-left2{
	width: 380px;
	height: 140px;
	float: left;
	background-image: url(images/middle-left-bg2.jpg);
	background-repeat: no-repeat;
	padding-left: 30px;
	padding-top: 15px;
	padding-right: 20px;
	color: #FFFFFF;
	margin-left: 2px;
	font-size: 16px;
}

.middle-left h1, .middle-left h2, .middle-left h3, .middle-left h4{
	font-weight: normal;
	color: #FFFFFF;
}
.middle-right{
	width: 287px;
	height: 160px;
	float: left;
	padding-left: 25px;
	padding-top: 7px;
	padding-right: 10px;
}

.main{
	width: 830px;
}

.main-left{
	width: 420px;
	float: left;
	padding-left: 10px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
}

.main-right{
	width: 292px;
	margin-top: 0px;
	margin-right: 0px;
	float: left;
	background-color: #FFFFFF;
	color: #FFFFFF;
	padding-left: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
}

.main-right h1, .main-right h2, .main-right h3, .main-right h4{
	color: #FFFFFF;
}

.seperater{
	height: 10px;
	clear: both;
}

.footer{
	width: 830px;
	height: 80px;
	background-image: url(images/footer-bg.jpg);
	background-position: bottom center;
	color: #CCCCCC;
	padding-top: 15px;
	font-family:  'Hoefler Text', Georgia, 'Times New Roman', serif;
	font-weight: normal;
    font-size: 14px;
	letter-spacing: 1px;
}

.footer-left{
	width: 370px;
	float: left;
	padding-left: 10px;
}

.footer-right{
	width: 360px;
	float: left;
	text-align: right;
	padding-right: 0px;
}

.footer a{
	color: #CCCCCC;
	text-decoration: none;
}

.footer a:hover{
	color: #999999;
	text-decoration: none;
}

.footer-right a{
	margin-left: 5px;
	margin-right: 5px;
}

.footer ul{
	padding: 0px;
	margin: 0px;
	list-style-type: none;
	font-size: 14px;
}

.footer li{
	display: inline;
}

.footer p{
	padding: 0px;
	margin: 0px;
}

h1{
	font-size: 24px;
	font-weight: normal;
	color: #3a3a3b;
	letter-spacing: -1px;
	padding-top: 0px;
	margin-top: 0px;
	font-family:  'Hoefler Text', Georgia, 'Times New Roman', serif;
	font-weight: normal;
}

h2{
	font-size: 20px;
	font-weight: normal;
	color: #3a3a3b;
	letter-spacing: -1px;
	padding-top: 0px;
	margin-top: 0px;
	font-family:  'Hoefler Text', Georgia, 'Times New Roman', serif;
	font-weight: normal;
}

h3{
	font-size: 18px;
	font-weight: normal;
	color: #3a3a3b;
	letter-spacing: -1px;
	padding-top: 0px;
	margin-top: 0px;
	font-family:  'Hoefler Text', Georgia, 'Times New Roman', serif;
	font-weight: normal;
}

h4{
	font-size: 16px;
	font-weight: normal;
	color: #3a3a3b;
	letter-spacing: -1px;
	padding-top: 0px;
	margin-top: 0px;
	font-family:  'Hoefler Text', Georgia, 'Times New Roman', serif;
	font-weight: normal;
}

p{
	line-height: 18px;
}

ul{
	font-size: 12px;
	line-height: 24px;
}

a{
	color: #666666;
	text-decoration: none;
}

a:hover{
	color: #999999;
	text-decoration: none;
}

.small{
	font-size: 10px;
}
